body {
	text-align: center;
	margin: 0px;
	padding: 0px;
	background-color: #C4DAF0;
}

p {
	font-family: "Times New Roman", Times, serif;
	font-size: 15px;
	line-height: 1.25em;
	font-weight: normal;
	color: #333333;
	margin-bottom: 8px;
}
em {
	font-style:italic
}
strong {
	font-weight: bold;
}
a {
	color: #F8991C;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bold;
	color: #F8991C;
	margin-bottom: 6px;
}
h2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	font-weight: bold;
	color: #F8991C;
	margin-bottom: 6px;
}
h3 {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	color: #F8991C;
	margin-bottom: 6px;
}
h4 {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #F8991C;
	margin-bottom: 6px;
}
h5 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #F8991C;
	margin-bottom: 6px;
}
h6 {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #F8991C;
	margin-bottom: 6px;
}
.post ul {
	list-style-type: disc;
	margin-bottom: 8px;
	font-family: "Times New Roman", Times, serif;
	font-size: 15px;
	font-weight: normal;
	color: #333333;
	width: 600px;
}
.post ol {
	list-style-type: decimal;
	margin-bottom: 8px;
	font-family: "Times New Roman", Times, serif;
	font-size: 15px;
	font-weight: normal;
	color: #333333;
	width: 600px;
}
.post ul li, .post ol li {
	line-height: 1.25em;
	margin-left: 20px;
	margin-bottom: 2px;
}
#container {
	text-align: left;
	padding: 0px;
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFFFFF;
	height: 100%;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #999999;
	border-left-color: #999999;
}
#header {
	background-image: url(images/ccc_blog_banner.png);
	float: left;
	margin: 0px;
	background-color: #F8991C;
	background-repeat: no-repeat;
	background-position: center top;
	width: 100%;
	padding-top: 175px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
ul									{ list-style: none; }

/* 
	LEVEL ONE
*/
ul.dropdown                         {
	position: relative;
	width: 100%;
	display: block;
	background: #1590C8;
	height: 32px;
}
ul.dropdown li                      {
	font-weight: normal;
	float: left;
	zoom: 1;
	background: #1590C8;
	font-family: Arial, Helvetica, sans-serif;
}
ul.dropdown a:hover		            {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
ul.dropdown a:active                { color: #ffa500; }
ul.dropdown li a                    {
	display: block;
	border-right: 1px solid #FFF;
	color: #FFFFFF;
	padding-top: 8px;
	padding-right: 14px;
	padding-bottom: 8px;
	padding-left: 14px;
}
ul.dropdown li:last-child a         { border-right: none; } /* Doesn't work in IE */
ul.dropdown li.hover,
ul.dropdown li:hover                {
	background: #F8991C;
	color: #FFFFFF;
	position: relative;
}
ul.dropdown li.hover a              {
	color: #FFFFFF;
	text-decoration: none;
}


/* 
	LEVEL TWO
*/
ul.dropdown ul 						{
	visibility: hidden;
	position: absolute;
	top: 100%;
	left: 0;
	width: 180px;
	z-index: 999;
}
ul.dropdown ul li 					{
	font-weight: normal;
	background: #F8991C;
	color: #000;
	border-bottom: 1px solid #fff;
	float: none;
}
									  
                                    /* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a					{
	border-right: none;
	width: 174px;
	display: inline-block;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 6px;
}
ul.dropdown ul li a:hover			{ background: #1590C8; } 
ul.dropdown ul li h2 					{
	border-right: none;
	width: 174px;
	display: inline-block;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 6px;
}

/* 
	LEVEL THREE
*/
ul.dropdown ul ul 					{ left: 100%; top: 0; }
ul.dropdown li:hover > ul 			{
	visibility: visible;
	text-decoration: none;
}
.post {
	margin-bottom: 30px;
}
.post ul {
	margin-left: 10px;
	list-style: disc;
	font-family: "Times New Roman", Times, serif;
	font-size: 15px;
	line-height: 1.25em;
	font-weight: normal;
	color: #333333;
	margin-bottom: 8px;
}
#content {
	margin: 0px;
	float: left;
	width: 670px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 8px;
	padding-left: 20px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
}
.post-meta {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #999999;
}
.post-bottommeta {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #999999;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666666;
	padding-top: 4px;
}
.post-bottommeta a {
	color: #A2C2DD;
}
#sidebar {
	margin: 0px;
	float: right;
	width: 229px;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#sidebar li, #footer li {
	list-style: none;
}
#search_box {
	margin-bottom: 10px;
}
#sidebar .widget {
	padding-top: 10px;
	margin-bottom: 20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666666;
}
#footer_wrap {
	clear: both;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
}
#footer {
	float: left;
	width: 940px;
	margin: 0px;
	padding: 10px;
	background: #fff;
}
#footer h3, #sidebar h3 {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #1590C8;
	margin-bottom: 6px;
}
#footer li {
	margin-bottom: 5px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
#footer li a {
	color: #666666;
}
#footer li a:hover {
	text-decoration: underline;
}
.footer_box_first {
	float: left;
	width: 200px;
	margin-top: 0px;
	margin-right: 16px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 14px;
	padding-bottom: 8px;
	padding-left: 0px;
	height: 100%;
}
.footer_box {
	float: left;
	width: 310px;
	margin-top: 0px;
	margin-right: 16px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 14px;
	padding-bottom: 8px;
	padding-left: 0px;
	height: 100%;
}
#footer_box_last {
	float: left;
	width: 310px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 8px;
	padding-left: 0px;
}
.moreentries_info {
	padding-top: 4px;
	padding-bottom: 3px;
	height: 20px;
	padding-right: 10px;
	padding-left: 0px;
	clear: both;
}
.more_link {
	float: left;
	padding-right: 5px;
}
.comment_amt {
	float: right;
	padding-left: 5px;
}
img.alignnone {
	padding-bottom: 8px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 15;
	margin-left: 0;
}
img.alignright {
	float:right;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 1em;
	margin-left: 1em;
	padding-bottom: 8px;
}
img.alignleft {
	float:left;
	margin-top: 0;
	margin-right: 1em;
	margin-bottom: 1em;
	margin-left: 0;
	padding-bottom: 8px;
}
img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 8px;
}

/*---:[ comment styles ]:---*/

#comments {
	
}
.bypostauthor {
	
}

#commentform textarea {
	width: 450px;
	max-width: 450px;
	margin-bottom: 5px;
}

#commentlist {
	list-style-type: none;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 105px;
	float: left;
}
#commentlist li {
	position: relative;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #ccc;
	margin-bottom: 20px;
	width: 450px;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 55px;
	padding-left: 8px;
	float: left;
}
#commentlist li ul {
	border-left: 1px solid #ddd;
	list-style-type: none;
}
.comment-author {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;	
}
#commentlist li .avatar {
	border: 1px dotted #ccc;
	padding: 2px;
	position: absolute;
	left: -95px;
	top: 0;
}
.comment_meta {
	position: absolute;
	left: -95px;
	top: 45px;
	font-size: 12px;
	width: 95px;
}
cite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
}
.archive_head {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bold;
	color: #F8991C;
	padding-bottom: 6px;
	margin-bottom: 12px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
}
.green {
	font-style: italic;
}

/*---:[ search form styles ]:---*/

#search_form { }

	#search_form .search_input { width: 220px; padding: 3px; color: #9bb2b5; border-top: 1px solid #999; border-left: 1px solid #999; border-right: 1px solid #f5f5f5; border-bottom: 1px solid #f5f5f5; }
	
	li.widget .search_input { font-size: 1.1em !important; }
	
		#search_form .search_input:focus { border-top: 1px solid #666; border-left: 1px solid #666; border-right: 1px solid #ddd; border-bottom: 1px solid #ddd; }